{% load static %}
<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<!-- <base href="/"> -->

	<title>{% block title %} TITLE {% endblock title %}</title>
	<meta name="description" content="Startup HTML template OptimizedHTML 5">

	<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no">


    {% include 'layouts/links.html' %}
    {% block links %}
    {% endblock links %}

</head>
{#<body>#}
    {% include 'layouts/header.html' %}

    {% block content %}
    {% endblock content %}

    {% include 'layouts/footer.html' %}
    {% include 'layouts/scripts.html' %}
    {% block scripts %}
    {% endblock scripts %}
</body>
</html>
